bpa wrote: 
> The podcast use https and not http - so you must be on the latest
> version of LMS and possibly need to install a Perl module.
> What version of LMS are you using ?
> 
> You may also need to change a few settings after updating.

I'm running the latest version of 7.91 on Windows 10. I've tried
restarting the server but no luck. Perl module?


------------------------------------------------------------------------
SteveLazer's Profile: http://forums.slimdevices.com/member.php?userid=67202
View this thread: http://forums.slimdevices.com/showthread.php?t=108791

_______________________________________________
Squeezecenter mailing list
Squeezecenter@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/squeezecenter

Reply via email to